@charset "UTF-8";
@font-face {font-family: Felix;src: url(../fonts/Felixti-1.TTF);}
html,body{font-family: 'Calibri Light', sans-serif; font-size:16px;background-color:#fff}
main .container-fluid{margin:auto;margin-top:56px;padding:0;max-width:1400px}
main .container-fluid.page-home{margin-top:0;}
.nopad{padding:0 !important;}
.clear{clear:both}
.outer{display:table}
.middle{display:table-cell;vertical-align:middle}
.inner{margin:auto}
.testo-xs{font-size:11px;line-height:14px}
.row{margin-left:0;margin-right:0}
.sh-transition{transition:box-shadow 0.5s;-webkit-transition:box-shadow 0.5s;-moz-transition:box-shadow 0.5s;}
.sh-transition:hover{box-shadow:5px 5px 5px #ccc;-webkit-box-shadow:5px 5px 5px #ccc;-moz-box-shadow:5px 5px 5px #ccc;}
.float-left{float:left !important}
.float-right{float:right !important}
/* COLORS ---------------------------*/
/* TITOLI -----------------------------*/
.title-center{float:none;display:inline-block;margin-bottom:15px;margin-top:25px}
.title-center-h1{float:none;display:inline-block;margin-bottom:15px;margin-top:75px}
h3, .fascia-tre-colonne h2, .title-center > h2{margin-top:30px;margin-bottom:20px;font-family:Felix;}
h1{font-family:Felix;}
.title-center > h3,.title-center-h1 > h1, .title-center > h2{float:left;text-transform:uppercase}
.title-center > hr{background:#000;background-repeat:no-repeat;min-height:2px;min-width:200px;max-width:297px;display:block;float:left;margin:43px 30px}
.title-center-h1 > hr{background:#000;background-repeat:no-repeat;min-height:2px;min-width:200px;max-width:297px;display:block;float:left;margin:39px 30px}
.title-center > h2{font-size:24px;}
/* COOKIES ---------------------------*/
#banner_cookie{
	background-color: rgba(0, 0, 0, 0.9);
    color: #d6be6e;display: none;float: left;left: 0;position: fixed;text-align: center;bottom: 0;width: 100%;z-index: 9999999;padding-top:10px;
}
#banner_cookie p {font-size: 13px;}
#banner_cookie p,#banner_cookie span#x{color:#d6be6e;}
#banner_cookie span#x{font-size:20px;cursor:pointer;font-weight:bold;}
#banner_cookie a{color:#d6be6e;text-decoration:none;}
#banner_cookie a:hover{text-decoration:underline;}
#banner_cookie p#cookies_ok{margin:5px 0;}
.link-destra{float:right;margin-top:15px}
a:link,a:visited{color:inherit}
/* HEADER --------------------------------*/
header{width:100%;padding:0;margin:0;}
#fixed-header{z-index:1000;position:fixed;top:0;right:0;left:0}
#fixed-header #header-logo{padding:15px 0;text-align:center;background-color:#000;border-bottom:1px solid #d6be6e}
#fixed-header #header-logo img{height:25px;}
#fixed-header .navbar-toggle .icon-bar{background-color:#d6be6e}
#fixed-header .navbar-toggle{border:none;padding:0 10px}
#menu-header{text-align:center;background: linear-gradient(to top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.5) 50%, rgba(0, 0, 0, 1) 100%);}
#menu-header:hover{opacity:1}
#menu-header .navbar-nav>li>a,#header-logo .navbar-nav>li>a {color:#d6be6e;text-transform:uppercase}
#menu-header .navbar-nav>li>a:hover, #header-logo .navbar-nav>li>a:hover{background-color:#000}
#menu-header .navbar-nav>li>a:active, #header-logo .navbar-nav>li>a:active{background-color:#000}
#menu-header .navbar-nav>li>a:focus, #header-logo .navbar-nav>li>a:focus{background-color:#000}
ul.nav.navbar-nav{float:none;display:inline-block}
.navbar-toggle{position:absolute;right:0}
.navbar-default .navbar-toggle .icon-bar{background-color:#d6be6e}
.navbar-default .navbar-toggle{border:none;}
li.mobile-lang{float:none;display:none}
li.mobile-lang a{float:left}
.nav>li>a{padding:10px 20px}
#header-logo .nav>li>a{padding:0 5px}
#header-logo .lang-header.navbar-nav>li{border-right:1px solid #d6be6e}
#header-logo #social-lang{position:absolute;right:5%;top:10%}
#fixed-header #header-logo .social-header img{height:20px}
/* PINTEREST GRID -------------------------------
#pinBoot{position:relative}
.white-panel{position:absolute;padding:25px;}*/
/* BXSLIDER -----------------------------------*/
.bx-wrapper{margin-bottom:0px}
.bx-wrapper .bx-viewport{-moz-box-shadow:none;-webkit-box-shadow:none;box-shadow:none;border:none;left:0}
/*.bx-wrapper .bx-pager{bottom:5%}*/
.bx-wrapper .bx-next:hover{background-position:-43px -32px}
.bx-wrapper .bx-prev:hover{background-position:0px -32px}
.bx-wrapper .bx-controls-direction a{z-index:999}
/* GALLERY HOME ----------------------------*/
.slideshow-home{margin-top:56px}
.slideshow-home .bx-viewport{max-height:550px !important;min-height:550px}
.slideshow-home .bx-wrapper img{margin:auto !important;height:100%;max-height:550px;width:auto !important}
.slideshow-home .bx-wrapper .bx-pager{display:none}
.slideshow-home .div-img{height:550px;min-height:550px;background-size:cover;background-position:center center;background-repeat:no-repeat}
/* FASCE HOME --------------------------*/
.fasce_home{height:auto;margin:10px 0 10px 0;position:relative;}
.fasce_home .bx-viewport{max-height:400px}
.fasce_home div{padding:0;max-height: 400px;overflow: hidden;}
.fasce_home .fascia_testo[data-link=true]:hover{cursor:pointer}
.fasce_home .fascia_testo{overflow:hidden;background-color:#000;color:#fff;padding:25px 39px 25px 39px;height:auto;max-height:400px}
.fasce_home .fascia_testo .middle h4{margin:0;margin-bottom:15px;text-transform:uppercase;font-family:Felix}
.fasce_home .bx-wrapper{max-height:400px}
.fasce_home .bx-wrapper img{margin:auto}
.fasce_home .bx-wrapper .bx-pager{display:none}
.fasce_home .div-img{height:400px;background-size:cover;background-position:center center}
/* PREVIEW NEWS HOMEPAGE ED ELENCO NEWS --------------------*/
.news_preview{padding-left:55px;padding-right:55px;}
.news_preview > div{padding-left:45px;padding-right:45px;}
.news_preview .img-preview-news{height:220px;background-position:center;background-size:cover;background-repeat:no-repeat}
.news_preview.elenco-news > div{padding-left:50px;padding-right:50px}
.news_preview .single-news{margin-bottom:20px}
.news_preview .single-news h4,.news_preview .single-news h2{font-family:Felix;text-transform:uppercase; font-size:18px;}
.news_preview .single-news a:hover{text-decoration:none;}
.news_preview .single-news a:hover .link-destra{text-decoration:underline;}
/* SINGOLA NEWS -------------------*/
.row.single-news{width:80%;margin:auto}
.row.single-news h2{font-size:18px;margin-top:10px;}
/* PAGINA PRODOTTO ---------------------*/
.row.prodotto{padding:0 25px;margin-top:50px;margin-bottom:50px}
.prodotto .bx-viewport{max-height:400px}
.prodotto .bx-wrapper{max-height:400px;}
.prodotto .bx-wrapper img{margin:auto;max-height:400px}
.prodotto .scheda-prodotto,.dettagli-prodotto{background-color:aliceblue;padding:25px 55px}
.scheda-prodotto .sottotitolo{font-weight:600; font-size:initial;}
.prodotto .scheda-prodotto h1, .prodotto .scheda-prodotto p.sottotitolo{text-align:center}
.dettagli-prodotto{padding:35px 55px}
.desc-prodotto{margin-top:20px}
.scheda-prodotto .btn.btn-default{text-transform:uppercase;width:100%;padding:0;margin:5px 0;font-size:21px;border:none;border-radius:0;color:#fff;background-color:darkgrey}
.scheda-prodotto hr{margin-top:10px;margin-bottom:10px;border-color:#000}
/*.prodotto .bx-wrapper .bx-pager{bottom:50%;transform:rotate(90deg);-webkit-transform:rotate(90deg);-moz-transform:rotate(90deg);left:-42%}*/
.prodotto .bx-wrapper .bx-pager.bx-default-pager a{background:#fff;border:1px solid}
.prodotto .bx-wrapper .bx-pager.bx-default-pager a:hover, .prodotto .bx-wrapper .bx-pager.bx-default-pager a.active{background:#000}
.prodotto .bx-wrapper .bx-controls-direction{display:none}
.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto{bottom:-90px}
.varianti-row{min-height:75px;padding-top:15px}
.prodotto a, .prodotto a:hover{color:#000}
.prodotto a:hover{cursor:pointer}
.colore-variante{height:20px;width:20px;border-radius:10px;display:inline-block;margin-bottom:-5px;margin-right:7px;}
.title-variante{margin-bottom:12px}
/* ELENCO BORSE N ----------------------------*/
.page-elencoBorse h3, .page-elencoBorse h4, .page-elencoBorse h2{text-transform:uppercase; font-family:Felix}
.page-elencoBorse h2{font-size:18px;}
.row.elenco-borse{margin-top:50px;}
.cont-borsa{padding:25px;}
.box-borsa{padding:20px; text-align:center;border:1px solid transparent}
.box-borsa:hover{border: 1px solid #35b6a0;}
.box-borsa:hover img{-moz-transform: scale(1.1);-webkit-transform: scale(1.1);transform: scale(1.1);}
.box-borsa-img{height:200px;}
.box-borsa-img > img{max-height:200px}
/* FOOTER --------------------------------------*/
#footer div{padding-left:0;padding-right:0}
#footer{background-color:darkslategray;color:#d6be6e;margin-top:50px;}
#footer .container-fluid{padding:25px 15px;max-width:1400px}
#mc-embedded-subscribe-form button{padding:5px 0px;float:left;border:1px solid #d6be6e;background-color:#d6be6e;width:15%;color:#000}
#mc-embedded-subscribe-form input[type=email]{float:left;border-radius:0;background-color:transparent;color:#d6be6e;border:1px solid #d6be6e;width:85%}
#mc-embedded-subscribe-form #mail_field{width:100%;max-width:285px;margin:auto}
#footer #footer-newsletter{margin-bottom:10px}
#footer .footer-left{padding-right:45px}
#footer .footer-right{padding-left:45px}
#footer .footer-logo{max-height:220px}
#footer .copy-footer{margin-top:15px}
#footer h4{font-weight:600;text-transform:uppercase}
#footer .fa{min-width:14px;margin-right:5px}
#footer .footer-ul li a{text-transform:uppercase;overflow-wrap: break-word;}
/* PAGINA SEMPLICE --------------------------*/
.simple-slide{max-height:500px;overflow:hidden;padding-left:0;padding-right:0}
.simple-slide iframe{width:100%;height:500px}
.fascia-tre-colonne{padding:55px 0 55px 0;margin:auto;width:80%}
.fascia-tre-colonne hr{border:1px solid;border-radius:10px;width:65%;margin:auto;margin-top:20px}
.fascia-tre-colonne img{max-height:200px;margin:auto}
.fascia-tre-colonne h3, .fascia-tre-colonne h2{font-style:italic}
.fascia-tre-colonne > div{padding-left:35px;padding-right:35px}
.fascia-img-full{min-height:600px;width:100%;margin:0 auto;background-position:center center;background-repeat:no-repeat;background-size:100% auto}
.fascia-img-full .testo{font-size:16px;text-align:center;background-color:darkcyan;color:#fff;max-width:70%;padding:20px 45px;box-shadow:-5px 5px 10px #000;-webkit-box-shadow:-5px 5px 10px #000;-moz-box-shadow:-5px 5px 10px #000}
.fascia-img-full .testo h4{color:#000;font-style:italic;font-weight:700}
.fascia-video-testo{padding-left:65px;padding-right:65px}
.fascia-video-testo iframe{width:100%;}
.fascia-video-testo .testo{padding:15px}
/* PINTEREST ---------------*/
.row.pinterest{padding:15px;margin:0;background-image:url(../media/1006/pontini-1.png);background-position:center center;background-repeat:no-repeat;background-size:150px}
.row.pinterest img{max-width:200px;width:100%}
.row.pinterest .left{margin:0;padding:0;padding-right:50px;}
.row.pinterest .right{margin:0;padding:0;padding-left:50px;text-align:right}
.row.pinterest .box1,
.row.pinterest .box2,
.row.pinterest .box3,
.row.pinterest .box4{float:left;width:50%}
.row.pinterest .box1{margin-top:185px;}
.row.pinterest .box2{margin-top:15px;}
.row.pinterest .box3{margin-top:75px;}
.row.pinterest .box4{margin-top:195px;}
.row.pinterest .imgbox{width:100%;float:left;}
.row.pinterest .imgbox a{display:block;max-width:200px;padding:5px;border:1px solid transparent}
.row.pinterest .imgbox a:last-of-type{margin-top:100px}
.row.pinterest .box3 .imgbox a,
.row.pinterest .box4 .imgbox a{float:right}
.row.pinterest .imgbox a:hover{border: 1px solid #35b6a0;/*box-shadow: 0 0 9px 1px #3b3b3b;-webkit-box-shadow: 0 0 9px 1px #3b3b3b;-moz-box-shadow: 0 0 9px 1px #3b3b3b;*/}
.wall-item {display: block;margin: 0 0 30px 0;padding: 12px;background: white;border-radius: 3px;box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.05);transition: all 220ms;}
.wall-item:hover {box-shadow: 0px 2px 3px 1px rgba(0, 0, 0, 0.1);transform: translateY(-5px);transition: all 220ms;}
.wall-item > img {display: block;width: 100%;margin: 0 0 24px 0;height:auto;}
.wall-item h2 {text-align: center;font-size: 14px;text-transform: uppercase;margin: 0 0 12px 0;}
.wall {display: block;position: relative; margin:15px;}
/*.wall-column {display: block;position: relative;width: 33.333333%;width: 20%;float: left;padding: 0 12px;box-sizing: border-box;}
@media (max-width: 991px) {
.wall-column { width: 33.333333%; }
}
@media (max-width: 640px) {
.wall-column { width: 33.333333%; }
}
@media (max-width: 480px) {
.wall-column {width: auto;float: none;}
}*/
/* FORM CONTATTI ---------------------------*/
.contatti-row{margin:auto;margin-top:55px;width:85%}
.contatti-row .testo{margin-bottom:25px}
.contatti-row .form-control{border-radius:0}
#contatti_form .btn.btn-invia{float:right;background-color:#d6be6e;color:#000;min-width:150px;border:0;border-radius:0;margin-right:15px;margin-left:15px}
#contatti_form{width:75%;margin:auto;float:none;margin-top:35px;}
#contatti_form .contatti-intro{text-align:center;margin:auto;margin-bottom:25px}
#contatti_form .form-control{border-radius:0}
#contatti_form label.control-label{font-family:Felix;font-weight:normal}
textarea.form-control{min-height:100px}
.country-select, .country-select-input {width: 100%;}
ul.country-list{text-align:left;color:#555;}
.note.confirm.has-success .help-block{font-size:20px; color:green}
.errorsummary.has-error .help-block{font-size:20px; color:red}
/* flags */
.iti-flag {background-image: url("../img/flags-1.png");}
.country-select .flag {background-image: url("../img/flags_countrysel-1.png");}
/*-- RESPONSIVE --*/
@media (max-width: 1200px) {

}
@media (max-width: 1040px) {
/* righe titoli */	
	.title-center{display:block}
	.title-center > hr:first-of-type{display:none}
	.title-center > h3{float:none}
	.title-center > hr{min-width:44px;float:none;margin:0 auto;margin-top:15px;margin-bottom:25px;width:100%;max-width:25px}
	.title-center-h1 > hr {min-width:84px}
	.title-center-h1{display:block}
	.title-center-h1 > hr:first-of-type{display:none}
	.title-center-h1 > h1{float:none}
	.title-center-h1 > hr{float:none;margin:0 auto;margin-top:15px;margin-bottom:15px;width:100%;max-width:25px}
}
@media (max-width: 991px){
	/* footer */
	#footer .footer-right{padding-left:15px}
	#footer .footer-left{padding-right:15px}
	/* preview news */
	.news_preview{padding:0}
	.news_preview > div{padding-left:10px;padding-right:10px;}
	/* fasce stile */
	.fascia-video-testo{padding-left:25px;padding-right:25px}
	/* iframe */
	.simple-slide iframe{width:100%;height:310px}
}
@media (max-width: 767px) {
	/* menu */
	#menu-header{background:#000}
	.nav>li>a{padding-top:5px;padding-bottom:5px}
	li.mobile-lang{display:inline-block}
	/* fascia video testo immagine */
	.fvti .middle{margin-bottom:10px}
	/* preview news */
	.news_preview{padding:0}
	.news_preview > div{padding-left:10px;padding-right:10px;}
	.news_preview > div.col-xs-12.col-sm-4,.news_preview > div.col-xs-12.col-sm-3{margin-bottom:15px}
	/*footer */
	#footer .container-fluid{padding:25px 0;text-align:center}
	#footer .footer-right,#footer .footer-left, #footer .copy-footer{padding-left:15px;padding-right:15px}
	/* fasce pagina stile */
	.fascia-video-testo{padding-left:15px;padding-right:15px}
	/* borsa */
	.borse-testo{padding:25px 45px}
	.scheda-prodotto{margin-top:30px;}
	/* contatti */
	#contatti_form{width:90%}
	/* verde pontini */
	.fascia-img-full .testo{max-width:90%}
	/* pagina prodotto */
	.prodotto .bx-viewport{max-height:250px}
	.prodotto .bx-wrapper{max-height:250px;}
	.prodotto .bx-wrapper img{margin:auto;max-height:250px}
	.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto{bottom:-25px}
}
@media (max-width: 400px) {
	/* menu */
	.nav>li>a{padding-top:5px;padding-bottom:5px}
	#fixed-header #header-logo img{height:17px;width:auto;}
	#fixed-header .navbar-toggle{margin-top:0;padding:5px 10px}
	/* righe titoli */
	.title-center > hr {min-width:18px}
	/* borsa dettagli */
	.prodotto .scheda-prodotto, .dettagli-prodotto{padding:25px 25px}
}
@media (min-width: 768px) {
	/* borsa dettagli */
	.desc-prodotto{-webkit-column-count: 2;-moz-column-count: 2;column-count: 2;-webkit-column-gap: 3em;-moz-column-gap: 3em;column-gap: 3em}
	/* fascia video testo immagine */
	.fasce_home .fvti div{float:none}
	.fasce_home .fvti{padding:0 15px;}
	.fasce_home .fvti div{padding:0 15px}
	/* fascia slide testo home */
	.fasce_home .fascia_testo{height:400px}
	/* fascia verde pontini */
	.fascia-img-full .testo{max-width:350px}
	/* pagina contatti*/
	.contatti-row .testo{max-width:75%;margin:auto;margin-bottom:25px}
	#contatti_form .contatti-intro{max-width:375px;}
}
@media (min-width: 992px) {
	/* fascia video testo immagini home */
	.fasce_home .fvti{padding:25px 45px;}
	.fasce_home .fvti div{padding:0 25px}
	/* borsa */
	.borse-testo{padding:65px 125px}
	.prodotto .scheda-prodotto{padding:25px 140px}
	.dettagli-prodotto{padding-left:140px; padding-right:140px;}
	/* contatti */
	.contatti-row{width:70%}
}
@media (min-width: 1200px) and (min-height:890px) {
	/* gallery home 
	.slideshow-home .bx-viewport{max-height:750px !important;min-height:750px}
	.slideshow-home .div-img{height:750px;min-height:750px;}
	.slideshow-home .bx-wrapper img{max-height:750px}*/
}
@-moz-document url-prefix() {
  fieldset { display: table-cell; }
}